Package org.eclipse.cdt.core.build

# Interface IToolChainConstants

public interface IToolChainConstants
Tool chain constants

Since:
  8.3
Restriction:
  This interface is not intended to be implemented by clients.
Restriction:
  This interface is not intended to be extended by clients.

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`SECCOMP_UNDEFINED`

## Field Details

### SECCOMP_UNDEFINED

static final String SECCOMP_UNDEFINED

See Also:
  - Constant Field Values